@charset "utf-8";

.inputBg{background:#F5F5F5 !important;}

.txtl{text-align:left !important;}
.txtr{text-align:right !important;}
.txtc{text-align:center !important;}

.fts8{font-size:8px !important;}
.fts9{font-size:9px !important;}
.fts10{font-size:10px !important;}
.fts11{font-size:11px !important;}
.fts12{font-size:12px !important;}
.fts13{font-size:13px !important;}
.fts14{font-size:14px !important;}
.fts15{font-size:15px !important;}
.fts16{font-size:16px !important;}
.fts17{font-size:17px !important;}
.fts18{font-size:18px !important;}
.fts19{font-size:19px !important;}
.fts20{font-size:20px !important;}

.wgt10{width:10px !important;}
.wgt20{width:20px !important;}
.wgt30{width:30px !important;}
.wgt40{width:40px !important;}
.wgt50{width:50px !important;}
.wgt60{width:60px !important;}
.wgt70{width:70px !important;}
.wgt80{width:80px !important;}
.wgt90{width:90px !important;}
.wgt100{width:100px !important;}
.wgt110{width:110px !important;}
.wgt120{width:120px !important;}
.wgt130{width:130px !important;}
.wgt140{width:140px !important;}
.wgt150{width:150px !important;}
.wgt160{width:160px !important;}
.wgt170{width:170px !important;}
.wgt180{width:180px !important;}
.wgt190{width:190px !important;}
.wgt200{width:200px !important;}
.wgt250{width:250px !important;}
.wgt300{width:300px !important;}
.wgt350{width:350px !important;}
.wgt400{width:400px !important;}
.wgt500{width:500px !important;}
.wgt510{width:510px !important;}
.wgt520{width:520px !important;}
.wgt600{width:600px !important;}
.wgt700{width:700px !important;}
.wgt750{width:750px !important;}
.wgt800{width:800px !important;}
.wgt850{width:850px !important;}
.wgt900{width:900px !important;}
.wgt950{width:950px !important;}
.wgt1000{width:1000px !important;}
.wgt1100{width:1100px !important;}
.wgt1200{width:1200px !important;}
.wgt1300{width:1300px !important;}

.hgt10{height:10px !important;}
.hgt20{height:20px !important;}
.hgt24{height:24px !important;}
.hgt25{height:25px !important;}
.hgt26{height:26px !important;}
.hgt27{height:27px !important;}
.hgt28{height:28px !important;}
.hgt29{height:29px !important;}
.hgt30{height:30px !important;}
.hgt35{height:35px !important;}
.hgt36{height:36px !important;}
.hgt40{height:40px !important;}
.hgt50{height:50px !important;}
.hgt50{height:55px !important;}
.hgt56{height:56px !important;}
.hgt57{height:57px !important;}
.hgt60{height:60px !important;}
.hgt70{height:70px !important;}
.hgt80{height:80px !important;}
.hgt90{height:90px !important;}
.hgt100{height:100px !important;}
.hgt110{height:110px !important;}
.hgt120{height:120px !important;}
.hgt130{height:130px !important;}
.hgt140{height:140px !important;}
.hgt150{height:150px !important;}
.hgt160{height:160px !important;}
.hgt170{height:170px !important;}
.hgt180{height:180px !important;}
.hgt190{height:190px !important;}
.hgt200{height:200px !important;}
.hgt300{height:300px !important;}
.hgt400{height:400px !important;}
.hgt500{height:500px !important;}

.wp10{width:10% !important;}
.wp11{width:11% !important;}
.wp12{width:12% !important;}
.wp13{width:13% !important;}
.wp14{width:14% !important;}
.wp15{width:15% !important;}
.wp16{width:16% !important;}
.wp17{width:17% !important;}
.wp18{width:18% !important;}
.wp19{width:19% !important;}
.wp20{width:20% !important;}
.wp25{width:25% !important;}
.wp30{width:30% !important;}
.wp31{width:31% !important;}
.wp32{width:32% !important;}
.wp35{width:35% !important;}
.wp40{width:40% !important;}
.wp41{width:41% !important;}
.wp42{width:42% !important;}
.wp43{width:43% !important;}
.wp44{width:44% !important;}
.wp45{width:45% !important;}
.wp50{width:50% !important;}
.wp55{width:55% !important;}
.wp60{width:60% !important;}
.wp65{width:65% !important;}
.wp70{width:70% !important;}
.wp75{width:75% !important;}
.wp80{width:80% !important;}
.wp85{width:85% !important;}
.wp90{width:90% !important;}
.wp95{width:95% !important;}
.wp96{width:96% !important;}
.wp97{width:97% !important;}
.wp98{width:98% !important;}
.wp99{width:99% !important;}
.wp100{width:100%  !important;}
.calc80{width: calc(100% - 80px);}

.area5  {float: left; width: 5%;}
.area10 {float: left; width: 10%;}
.area15 {float: left; width: 15%;}
.area20 {float: left; width: 20%;}
.area25 {float: left; width: 25%;}
.area30 {float: left; width: 30%;}
.area35 {float: left; width: 35%;}
.area40 {float: left; width: 40%;}
.area45 {float: left; width: 45%;}
.area50 {float: left; width: 50%;}
.area53 {float: left; width: 53%;}
.area55 {float: left; width: 55%;}
.area58 {float: left; width: 58%;}
.area60 {float: left; width: 60%;}
.area63 {float: left; width: 63%;}
.area65 {float: left; width: 65%;}
.area70 {float: left; width: 70%;}
.area75 {float: left; width: 75%;}
.area80 {float: left; width: 80%;}
.area85 {float: left; width: 85%;}
.area90 {float: left; width: 90%;}
.area95 {float: left; width: 95%;}
.area100{float: left; width: 100%;}

.pd0{padding:0px !important;}
.pd5{padding:5px !important;}
.pd10{padding:10px !important;}

.pdType1{padding:12px 5px !important;}
.pdType2{padding:12px 6px !important;}
.pdType3{padding:0px 15px !important;}

.floatR{float: right !important;}






.ajaxLoder{
	
	  position: fixed;
	  top: 0;
	  right: 0;
	  bottom: 0;
	  left: 0;
	  z-index: 100000;
	  background-color: #000; 
     opacity: 0.5;
  }
  
  .ajaxImgDiv{
  	position: absolute;
  	top : 50%;
  	left : 50%;
  	transform : translate(-50%,50%);
  }
  
.text-inline-block{display:inline-block}  
.color_blue2 {color: #0281ed !important;}
.p_text1 {margin-top: 5px; font-size: 19px; font-weight: 500; background-color:#f1f1f1; padding:15px 0 15px 0;}
.text-underline{text-decoration: underline;}

a.btn.look:hover,
a.btn.active:hover,
a.btn.nomal:hover {text-decoration: none;}
.btn.look {width: 80px; height: 28px; font-size: 13px; color: #fff; line-height: 28px; text-align: center;
	border-radius: 28px;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	background: #888;
	display:inline-block;
	}
	
.wb_break {word-break: break-all !important;}
.tr_total {font-weight: 500; background-color:#f1f1f1;}